---
notes: >
  Ова го прикажува хедерот на Клиентската страна. Може да биде корисно да прикажите на клиентите политиката на регистрација.
name: "Најави се на %{company.name}"
body: >
  Поради квалитетни услуги, ги советуваме нашите Клиенти да регистрираат акаунт.
